Sign In

Предупреждения


OpenSSL Releases Security Updates


OpenSSL has released security updates to address a vulnerabilities in previous versions of 1.1.0 and 1.0.2. An attacker could exploit these vulnerabilities to cause a denial-of-service condition.

CERT Bulgaria recommends users and administrators to review the OpenSSL Security Advisory and apply the necessary updates.

OpenSSL 1.1.0 users should upgrade to 1.1.0h

OpenSSL 1.0.2 users should upgrade to 1.0.2o

https://www.openssl.org/news/secadv/20180327.txt


28/03/2018

NEW VIRUSES RSS
VULNERABILITIES RSS